<div class="leftNav"  fxFlex="100%" fxLayout="column">
        <a routerLink="/Dashboard" routerLinkActive="active">  
            <div class="menuList" fxLayout="row">
                <div class="list" fxLayoutAlign="first center" fxFlex="100%">Dashboard</div>
                <div class="icon" fxLayoutAlign="center center"  fxFlex="50px"><img src="../../../assets/navIcons/dashboard.svg" alt=""></div>
            </div>
        </a>
        <a routerLink="/Orders" routerLinkActive="active">  
            <div class="menuList" fxLayout="row">
                <div class="list" fxLayoutAlign="first center" fxFlex="100%">Orders</div>
                <div class="icon" fxLayoutAlign="center center"  fxFlex="50px"><img src="../../../assets/navIcons/orders.svg" alt=""></div>
            </div>
        </a>
        <a routerLink="/Product" routerLinkActive="active">  
            <div class="menuList" fxLayout="row">
                <div class="list" fxLayoutAlign="first center" fxFlex="100%">Product</div>
                <div class="icon" fxLayoutAlign="center center"  fxFlex="50px"><img src="../../../assets/navIcons/product.svg" alt=""></div>
            </div>
        </a>
        <a routerLink="/Offers" routerLinkActive="active">  
            <div class="menuList" fxLayout="row">
                <div class="list" fxLayoutAlign="first center" fxFlex="100%">Offers</div>
                <div class="icon" fxLayoutAlign="center center"  fxFlex="50px"><img src="../../../assets/navIcons/offers.svg" alt=""></div>
            </div>
        </a>
        <a routerLink="/VCSpecial" routerLinkActive="active">  
            <div class="menuList" fxLayout="row">
                <div class="list" fxLayoutAlign="first center" fxFlex="100%">VC Special</div>
                <div class="icon" fxLayoutAlign="center center"  fxFlex="50px"><img src="../../../assets/navIcons/Vc.svg" alt=""></div>
            </div>
        </a>
        <a routerLink="/Shop" routerLinkActive="active">  
            <div class="menuList" fxLayout="row">
                <div class="list" fxLayoutAlign="first center" fxFlex="100%">Shop Profile</div>
                <div class="icon" fxLayoutAlign="center center"  fxFlex="50px"><img src="../../../assets/navIcons/shop.svg" alt=""></div>
            </div>
        </a>
        <a routerLink="/AddBranch" routerLinkActive="active">  
            <div class="menuList" fxLayout="row">
                <div class="list" fxLayoutAlign="first center" fxFlex="100%">Add Branch</div>
                <div class="icon" fxLayoutAlign="center center"  fxFlex="50px"><img src="../../../assets/navIcons/branch.svg" alt=""></div>
            </div>
        </a>
        <a routerLink="/Account" routerLinkActive="active">  
            <div class="menuList" fxLayout="row">
                <div class="list" fxLayoutAlign="first center" fxFlex="100%">Account</div>
                <div class="icon" fxLayoutAlign="center center"  fxFlex="50px"><img src="../../../assets/navIcons/account.svg" alt=""></div>
            </div>
        </a>
</div>
